## node-object-inspect 1.1.0

=== debian/changelog ===
node-object-inspect (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #814284)

 -- Ross Gammon <rosco2@ubuntu.com>  Sat, 19 Nov 2016 08:01:41 +0100
