=== debian/control ===
Source: node-object-inspect
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rosco2@ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/substack/object-inspect
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-object-inspect.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-object-inspect.git

Package: node-object-inspect
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: string representations of objects in node and the browser
 Node-object-inspect provides string representations of objects in node
 and the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
