## node-object-inspect 1.3.0

=== debian/changelog ===
node-object-inspect (1.3.0-1) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * Use <!nocheck> profile in order to avoid a depends
    loop on node-tape
  * Use compat 10.
  * Fix examples
  * Run testsuite under autopkgtest

 -- Bastien Roucariès <rouca@debian.org>  Thu, 17 Aug 2017 14:26:17 +0200

node-object-inspect (1.3.0-1~exp1) experimental; urgency=medium

  * New upstream release
  * Add new test, and its new dependency

 -- Ross Gammon <rosco2@ubuntu.com>  Fri, 04 Aug 2017 22:20:58 +0200

node-object-inspect (1.2.2-1) unstable; urgency=medium

  * Move from experimental to unstable
  * Change Section & Priority hints to avoid override

 -- Ross Gammon <rosco2@ubuntu.com>  Fri, 28 Jul 2017 20:15:24 +0200

node-object-inspect (1.2.2-1~exp1) experimental; urgency=medium

  * New upstream release
  * Bump standards version, used https for copyright format URL
  * Enable upstream tests, node-tape now in Debian

 -- Ross Gammon <rosco2@ubuntu.com>  Sun, 23 Jul 2017 20:16:35 +0200
