=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: node-object-inspect
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ross Gammon <rosco2@ubuntu.com>
-Build-Depends: debhelper (>= 9),
-               dh-buildinfo,
-               nodejs
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10)
+               , dh-buildinfo
+               , nodejs
+	       , dpkg-dev (>= 1.17.14)
+               , node-tape (>= 4.6) <!nocheck>
+               , node-core-js (>= 2.4.1) <!nocheck>
+Standards-Version: 4.0.0
 Homepage: https://github.com/substack/object-inspect
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-object-inspect.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-object-inspect.git
