=== debian/tests/control ===
Tests: require
Depends: node-object-inspect

Tests: runtestsuite
Depends: node-object-inspect,
 node-tape (>= 4.6)
