=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-object-inspect-$1.tar.gz/ \
 https://github.com/substack/object-inspect/tags .*/archive/v?([\d\.]+).tar.gz
