## node-object-inspect 1.5.0

=== debian/changelog ===
node-object-inspect (1.5.0-2) unstable; urgency=medium

  * Team upload
  * Install util.inspect.js

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Mar 2018 22:46:41 +0530

node-object-inspect (1.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump compat and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 09 Mar 2018 16:45:41 +0100
