## node-object-inspect 1.9.0

=== debian/changelog ===
node-object-inspect (1.9.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Apply multi-arch hints.
    + node-object-inspect: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto test & install
  * Embed typescript definitions
  * New upstream version 1.9.0
  * Update test

 -- Xavier Guimard <yadd@debian.org>  Tue, 08 Dec 2020 06:03:12 +0100
