=== debian/control ===
Source: node-object-inspect
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rosco2@ubuntu.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-core-js <!nocheck>
 , node-debbundle-es-to-primitive <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-object-inspect
Vcs-Git: https://salsa.debian.org/js-team/node-object-inspect.git
Homepage: https://github.com/substack/object-inspect
Rules-Requires-Root: no

Package: node-object-inspect
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: string representations of objects in node and the browser
 Node-object-inspect provides string representations of objects in node
 and the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
