=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-object-inspect-$1.tar.gz/ \
 https://github.com/substack/object-inspect/tags .*/archive/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-object-inspect,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/object-inspect https://registry.npmjs.org/@types/object-inspect/-/object-inspect-([\d\.]+)@ARCHIVE_EXT@ ignore
