## node-object-inspect 1.11.0+~cs1.8.1

=== debian/changelog ===
node-object-inspect (1.11.0+~cs1.8.1-2) unstable; urgency=medium

  * Team upload
  * Add b-d on tap

 -- Bastien Roucariès <rouca@debian.org>  Tue, 05 Oct 2021 08:49:19 +0000

node-object-inspect (1.11.0+~cs1.8.1-1) unstable; urgency=medium

  * Team upload
  * Bump standard version (no changes)
  * Fix watch file

 -- Bastien Roucariès <rouca@debian.org>  Mon, 04 Oct 2021 17:06:12 +0000
