=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  , node-core-js <!nocheck>
  , node-debbundle-es-to-primitive <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.5.1
+ , node-tap <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-object-inspect
 Vcs-Git: https://salsa.debian.org/js-team/node-object-inspect.git
 Homepage: https://github.com/substack/object-inspect
