## node-object-inspect 1.12.2+~cs1.8.1

=== debian/changelog ===
node-object-inspect (1.12.2+~cs1.8.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 1.12.2+~cs1.8.1
  * Embed some little modules for test only

 -- Yadd <yadd@debian.org>  Mon, 25 Jul 2022 18:18:08 +0200

node-object-inspect (1.11.0+~cs1.8.1-3) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009513)

 -- Yadd <yadd@debian.org>  Tue, 19 Apr 2022 08:17:38 +0200
