=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s%(?:.*?/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1% \
 https://github.com/substack/object-inspect/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts=searchmode=plain,component=types-object-inspect,ctype=nodejs,pgpmode=none,\
 filenamemangle=s%(?:.*?)?-?(@ANY_VERSION@@ARCHIVE_EXT@)%node-types-object-inspect-$1% \
 https://registry.npmjs.org/@types/object-inspect https://registry.npmjs.org/@types/object-inspect/-/object-inspect-@ANY_VERSION@@ARCHIVE_EXT@ checksum
